Subject: New Reply Received - Amount detected from my account
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 28 Mar 2021 08:15:21 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Amount detected from my account  Ticket comment <div dir="auto">Dear all ,<div dir="auto">please  note that you guys canceled half of my order that's why I canceled the rest and I sent you many emails informing you that I need my amount of money to be refunded back to me as A CASH in my account Not A VOUCHER.</div>
<div dir="auto">so please do the needfull ASAP and refund the cash in my bank account.</div>
<div dir="auto"><br></div>
<div dir="auto">Thanks.</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, Mar 28, 2021, 10:16 AM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Mona,<br><br>Thank you for your patience.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We sincerely apologize for the inconvenience caused.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would like to inform you that your order has been returned back to warehouse as you have not collected.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would like to inform you that we have already processed the refund of KWD 15.09 in the form of voucher code and please find enclosed your credit voucher code # 82402565874176887735.<br> <br>You can redeem the voucher at in 5 easy steps:<br> <br>Step 1 - Simply log onto<br>Step 2 - Start shopping<br>Step 3 - Add chosen items to the basket<br>Step 4 - Proceed to checkout<br>Step 5 - Apply promo code at Checkout<br> <br>Please be informed that this voucher can only be used once.<br> <br>We thank you for your understanding and cooperation. </div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2200262